Русский New site

Advanced search

[ New messages · Forum rules · Members ]
Page 1 of 11
Forum » SpaceEngine » Troubleshooting and Solutions » Will SE run on my machine (at all) (desperate!)
Will SE run on my machine (at all) (desperate!)
sammyDate: Monday, 17.11.2014, 18:45 | Message # 1
Observer
Group: Newbies
United States
Messages: 2
Status: Offline
Please don't stone me. Yes, I know my machine doesn't meet the minimum specs. I don't expect to have all features or good performance. I'm only asking, will it run at all (even with the occasional (frequent?) crash).

I have XP SP3 with dual core 2.66 and 4 Gb RAM so I believe I'm okay there. Where it falls short is my GF7600. I believe it's only 256 vRAM. Does it have any chance at all to run, even with settings turned way down? I cannot update the video card to min spec without tossing the whole PC out the window, and at this time I am (very) unable to do that.

I ask also because I have seen mention of GF6800's working, barely, with versions at or before .93. If they are my only hope, is there a place to download old versions? I haven't found early than .94.

Thanks for any help and sorry for the question.
 
Billy_MayesDate: Monday, 17.11.2014, 19:22 | Message # 2
Pioneer
Group: Users
Finland
Messages: 485
Status: Offline
You could try to look at this thread.

Also welcome to the forum!





AMD Phenom II X4 955 3.2 GHz Quad-Core - AMD Radeon HD 6950 2GB VRAM - 4GB RAM - 1680x1050 75 Hz Samsung screen
 
sammyDate: Monday, 17.11.2014, 22:23 | Message # 3
Observer
Group: Newbies
United States
Messages: 2
Status: Offline
I will take a look at that. Thank you!
 
Forum » SpaceEngine » Troubleshooting and Solutions » Will SE run on my machine (at all) (desperate!)
Page 1 of 11
Search: